import request from '@/utils/request'

// 查询护理类型信息列表
export function listNurseType(query) {
    return request({
        url: '/system/nurseType/list',
        method: 'get',
        params: query
    })
}

// 查询护理类型信息详细
export function getNurseType(id) {
    return request({
        url: '/system/nurseType/' + id,
        method: 'get'
    })
}

// 新增护理类型信息
export function addNurseType(data) {
    return request({
        url: 'system/nurseType/add',
        method: 'post',
        data: data
    })
}

// 修改护理类型信息
export function updateNurseType(data) {
    return request({
        url: 'system/nurseType/edit',
        method: 'post',
        data: data
    })
}

// 删除护理类型信息
export function delNurseType(id) {
    return request({
        url: '/system/nurseType/' + id,
        method: 'delete'
    })
}
